Benutzerhandbuch

Manual

Welcome to WinSpeedUp!

WinSpeedUp is a tuning and optimizing program for Windows 95/98/Me/2000 and Windows XP. With WinSpeedUp you get access to hidden sytem options with which you can accelerate and improve Windows. Programs are started faster, the harddrive is cleaned up, the sytem start gets shortened and you can get further information about your computer. You can deal with settings which the original Windows surface merely reveals by a long way round. With WinSpeedUp you adjust Windows to your needs.

In this manual we explain all of the functions WinSpeedUp contains. You get background information about the most interesting tuning options, tips for optimizing and explanations of technical terms.

You will find direct support for most of the functions in WinSpeedUp. Let the mouse rest over a function for some seconds and you will get a short description of it. In this manual we will point out further information about the tuning options of WinSpeedUp and demonstrate special possibilities of adjustments.

On the left side of this window you can see the table of contents of this manual which offers you the possibility to switch between the single tabs.


WinSpeedUp Manual

Installation

System requirements:
- Pentium 166 or compatible PC
- 16 MB RAM
- Windows 95/98/98 SE/ME/2000 or XP
- 10 MB of free disk space

Double-click on "winspeedup.exe" and wait for the setup to be loaded.

Hit "Next >" and enter your name and company. Users of Windows 2000/XP have the chance to define the user for whom WinSpeedUp is installed.

Click on "Next>" and the Setup offers you the possibility to change the install directory of WinSpeedUp. To do this hit "Change..." and enter the directory in which you want WinSpeedUp to be installed. Default setting is "C:\Programs\WinSpeedUp".

In the next part all settings are listed. If they are correct hit "Install". If they are incorrect hit the "< Back" button for changing them.

After the program has copied all files, you can close it by clicking "Finish". To run WinSpeedUp open the Start menu, choose "Programs" and there click on the entry of WinSpeedUp.


WinSpeedUp Wizard

WinSpeedUp Wizard is a part of WinSpeedUp. You can use it to search your PC for tuning possibilities. To start the Wizard hit "Menu" and there hit "WinSpeedUp Wizard".

Hit "Next" to start the search process. After a few seconds you will find a list of options which can be optimized.

Mark the entries you want to optimize and hit "Next"

The last page shwos you a bar which demonstrates the unused performance in percent. Hit "Quit" to close the Wizard.

WinSpeedUp has then already optimized all entries.


WinSpeedUp SettingFreeze

WinSpeedUp SettingFreeze offers you the possibility to save all settings of WinSpeedUp in one file.

SettingFreeze starts automatically at every first start of WinSpeedUp to save the original settings. You then can restore these settings at any later instant.

Create backup
To create a backup enter the description and hit "Create". The backup will be called freezeX.wsu, where X is a number, and placed in the WinSpeedUp directory and appears in the list beneath.

Restore backup
To restore the backup, select it in the list and hit "Restore"

Delete backup
To delete a backup use the button "Delete"


Settings

You can find access to the settings by hitting "Menu". There you can choose "Settings" which opens a new dialog. In this window you can adjust whether a new dialog shall appear every time you hit "Apply" that asks for rebooting the system.

Moreover you can enter the Windows directory in this dialog. Usually Windows is installed in the directory "C:\Windows" or "C:\WinNT". If your settings are different, please be so kind to change the directoy, because otherwise some functions of WinSpeedUp could not be working.

If you want to change the user mode you can do this by using the "User mode"-button. For more information click here.


User mode

WinSpeedUp offers some functions which could harm Windows if these options are used incorrectly.

To prevent this worst case there is the user mode. You can find it at "Menu" -> "Settings" -> "User mode...". There you can choose your knowledge about computers. Choosing "Beginner - Intermediate" hides the dangerous functions. This protects you from setting some functions wrong.

Choosing "Advanced - Experienced" shows all functions. This means you are able to make major changes to your computer.

Only very experienced users should activate this function!


Order WinSpeedUp

Why should I register?
To unlock all functions of the shareware version you need an unlock-code.

You can order this unlock-code for $15,-.

Your advantages:
- With your personal unlock-code you can use all functions of WinSpeedUp
- All further versions and updates are free
- You support the further development of WinSpeedUp
- You get free support

How can I register?
To register and order the unlock-code, visit our homepage at www.winspeedup.com and goto "Order" or use the form in WinSpeedUp: click on "Help" and then on "Order unlock-code".

You can choose one of the following payment methods:
- Credit card
- Wire transfer
- Mail (cheque or cash)


Glossary

Some important expressions which you will find in this manual are explained here.

Booting | Describes the process taking place between switching on your computer and starting Windows.
Cache | A cache is a small temporary storage which is used for temporarily saving files.
IP-package | An IP-package is a data unit which is used for data interchange over the Internet and networks.
Registry | The Registry contains almost all information of Windows and all installed programs. It is an important part of Windows and may in no case be deleted.
TCP/IP | A data transfer protocol which is used in the Internet and in networks.
Crash | If there is no response of a program or the computer then this is called "crashed". In most of the cases you have to restart your computer by using the reset button.


Autostart

All programs are listed here that are automatically started when booting Windows. To prevent the start of a program deactivate the check on the entry and click on "Apply". The entry will stay listed, but will appear deactivated and signed with "-Backup". This means the program will not be started any further, but a backup of it has been made which you can be restore by checking it. If you want to delete an entry completely hit "Delete...". This opens a new dialog showing a list of all entries. Mark the entries you want to delete and hit "Delete".

If you want to restore the backup of an entry mark it and click on "Restore". You may also mark all of the entries you want to activate and hit "Apply".

To add an entry into the autostart click on "Add..." and choose the executable file and a name for it.


Clean Up

Under "Clean Up" you will find functions to delete unnecessary files from your hard drive and further to start helpful programs.

Delete files

Empty history | The history saves all Internet addresses of websites you have visited with the Internet Explorer.
Empty Recycle Bin | Empties the Recycle Bin on the Desktop. The Recycle Bin contains files which you have deleted.
Delete cookies | Opens another dialog for deleting your cookies. Here you can delete cookies of Netscape, Opera and Internet Explorer seperately.
Internet Explorer Cache | Deletes the websites the Internet Explorer has temporarily saved on your hard drive.
Empty "Documents" | Deletes entry in the start menu folder "Documents".
Temporary files | Deletes unnecessary, temporary files from your disk.
Unnecessary files... | Opens another dialog for searching your hard drive for unnecessary files. You may choose to search for files with special extensions (TMP, BAK, OLD, GID and ---) and for 0-Byte files. From the list of files that will be found you can mark those, you want to delete.

Useful programs

Depending on your operating system different programs are listed underneath.

ScanDisk (Win 95/98/Me) | Screens the hard drive for errors and removes them.
Computer Management (Win 2000/XP) | Offers access to the Device Manager, the auf den Gerätemanager, die Benutzerwaltung, Systemdienste and other interesting possibilities of tuning.
Defrag (Win 95/98/Me/2000/XP) | Organizes the files on the hard disk and increases the access speed
MS Config (Win 98/Me/2000/XP) | Offers various settings for the automatic start of programs.
Clean Manager (Win 98/Me/2000/XP) | Deletes unnecessary files from the harddrive..


Cache

When using Windows 95/98/Me you may adjust the VCache and the Virtual Memory under "Cache".

What is a "cache"?
A cache is a temporary storage which, for instance, is used on processors, hard drives, CD-writers and so on. It saves the just used data and is quickly accessible.

VCache
Here you can adjust the hard drive cache of Windows. Pick the size of your RAM from the list and hit "Apply".

Or choose "User-defined" to set the size manually by using the sliders. It is recommended to set both values to the same size.

If one of the values is extended with a zero, delete it and hit "Apply" once again.

Virtual Memory
If the physical RAM is full, Windows swaps it onto the hard drive. Windows automatically defines the size of this virtual memory. This leads to a regular change of the size and increases the amount of access to the hard drive. Click on "Set..." to choose the size and the drive. Select a size between 150 and 450 MB depending on the size of your RAM and the usage of simultaneously active programs. When using at least 128 MB of RAM you should set 200-300 MB. More available RAM means setting less virtual memory.


DirectX

This tab shows information about the interface DirectX.

Info
DirectX is an interface for programmers to show sumptous graphics (mostly 3D) on your screen. In addition to graphic-output DirectX also offers sound-output and the support of joysticks and gamepads. DirectX is used, because the developers of games cannot take care of every different available hardware. This part is taken on by DirectX. Almost all of the present-day games use DirectX. Because of this, Windows already contains the software.

Version
In the DirectX box you can see the version installed on your computer.

There should always be the latest version of DirectX on your computer to varify the functionality of all programs and to gain the maximum performance. DirectX is downwards compatible. This means an application written for DirectX 5 also works with DirectX 8, but not with DirectX 3.

You can download the latest version here: www.microsoft.com/directx.

Open Control Panel | Opens the DirectX Control Panel to change settings of the DirectX components.
Open DirectX Setup | Opens the DirectX Setup to reinstall parts of DirectX.
Open DirectX Diag | Opens the DirectX diagnostic tool which offers testing functions and information about DirectX.
Uninstall DirectX... | Uninstalls DirectX. Warning: this is not recommended, because this may cause that the computer does not start anymore! This function should be used as a last resort. After uninstalling you first have to install DirectX 5 to be able to install a current version.


DLLs

Here you can delete unnecessary DLLs which are no more in use.

What are DLLs?
DLLs (Dynamic Link Libraries) are programs not executable on their own. They contain information that can be used by other programs. For instance a DLL can offer the function to access the Internet. This DLL can then be used by a browser, a mail-client, chat-software and other Internet-compatible software without forcing the programmers to code this function on their own.

Why should I delete DLLs?
If a program needs a DLL it copies it into the Windows directory during the installation. If the program is uninstalled these DLLs remain in the Windows directory, because the software cannot "know", if there is another program needing this DLL (if a program does not find a needed DLL it does not run). Windows has an interior list of all DLLs and saves the information about how many programs use a specific DLL. WinSpeedUp searches this list for DLLs which, as Windows says, are not used by any other program.

Advantages of this function: you get more free disk space and accelerate Windows, because there are less DLLs to administrate.

How can I delete unnecessary DLLs?
You cannot specify which DLLs can be deleted without a risk. Therefore you should create a backup first: hit "Manage backup...". There choose the DLLs you want to backup from the list on the left and then click on "Make backup->". The backups are saved in the subdirectory "DLLBackups" in the WinSpeedUp directory.

After creating the backups(s) close the dialog "Manage backup" and mark the DLLs in the list and then delete them by hitting "Delete DLL(s)".
Now go on working with your computer as usual and keep looking for error messages or non-running programs. The error messages mostly show the DLL which has not been found. Remember this name and restore the file with WinSpeedUp.

Restore backup
In WinSpeedUp on the tab "DLLs" click on "Manage backups...". Mark the DLL on the right side and hit "<- Restore backup".

Hitting the button "DLL properties" shows you some short pieces of information about the chosen DLL.


Extra

The tab "Extra" is exclusively available when running Windows 2000/XP. It especially offers settings referring Windows 2000 and XP.

Hardware

Enable Ultra DMA 66 Mode for hard disks | Enables the fast Ultra DMA 66 mode for hard drives. This mode supports the faster data rate for modern hard drives. If you installed Service Pack 2 for Windows 2000, this setting automatically activates the faster Ultra DM 100.
Switch mouse buttons (for lefties) | Switches the usage of the mouse buttons. This option is recommended for lefties.
Immediately reboot after a "Blue Screen of Death" | If your computer "crashes" Windows automatically reboots.
Turn off computer after shut down | If your computer supports automatic shutdown it will be turned off after shutting down.

Explorer

Show "Administrative tools" in start menu | This option shows the folder "Administrative tools" in the Start menu. It contains shortcuts to import system settings. If you disable this folder in the Start menu, you can not completely prevent other users from changing these settings. Those options are also available through other shortcuts in Windows, but it is much harder to access them.
Hide rarely used entries from the start menu | Activates the "intelligent menus". This shows only the most recently uses entries in the Start menu. The hidden programs are accessible through an arrow at the bottom of the Start menu.
Detailed view: Include "Attributes"-column | In the detailed view of Explorer, the column "Attributes" is not shown. With this option you can enable it.
Open every folder as own process | This runs every new Explorer window as an own system process. This increases the system stability: when one window crashes, the others stay.

System

Restrict file extenisons to 3 characters | With this option you can make Explorer use only 3 characters for file extensions (i.e.: .htm instead of .html).
Force Windows Kernel to RAM | The Windows kernel is the core of Windows. It controls the whole system and is always in use. If you have enough RAM, the kernel can stay in the much faster RAM instead of swapping it to the slower hard-drive. This increases system performance, but needs more RAM.
Automatically close non-reacting programs | If a program crashes, this option forces Windows to automatically close the program.
Close non-reacting programs after: x milliseconds | Windows will wait the specified time (in milliseconds, 1 second = 1000 milliseconds), until it closes a crashed program automatically.
Level 2 Cache size of the processor: x KiloByte | Windows needs to know the level 2 cache size of the processor to access it faster. Here is a table of the most used CPUs: Intel Celeron: 128 KB Intel Pentium III/4: 256 KB AMD Duron: 64 KB AMD Thunderbird: 265 KB
Disable system file protection | Windows 2000/XP has the ability to monitor important system files and protect them if a program tries to overwrite them. With this option you can choose, whether Windows shall protect those files or not.
Maximum size for backups of important DLLs | This sets the disk space that is used for the system file protection. Windows automatically creates backups of the most important files and stores them in this cache. You can choose the size of the cache. If you enter "0", the cache size will be unlimited.


Info

Here you can find information about WinSpeedUp, unlock it and download updates.

Unlocking

If you already own an unlock-code, enter your full name and the unlock-code in the fields and click "Unlock". If an error occurs or WinSpeedUp does not get unlocked, please contact help@scriptsoft.de.

Update
Here you can automatically check via Internet, if a new version of WinSpeedUp is available. Make sure to me connectet to the internet and click on "Check for Updates...". In the new dialog hit "Check" and wait for a message to appear. If a new version is available you are asked if you want to download it.


Internet Hintergrundbild für Internet Explorer 5 Klicken Sie auf

Internet

Wallpaper for Internet Explorer 5
Click on "Choose picture..." to assign a wallpaper for Internet Explorer. If you want to disable the picture hit "No background". This function is available for Internet Explorer 5 and 6.

Internet Tuning (Windows 95/98/Me)
Here you can adjust the size of the IP-packages which influence the speed of your internet connection. Hit "Network..." to access the network options of your computer. Double-click on "Dial-Up Network Adapter" and choose the tab "Advanced". Set the value for "IP-packages" to "Small". After the next reboot you will have a bigger bandwidth for internet applications. If the connection slows down, set the value back to "Automatically".

Network (Windows 2000/XP)

Enable hidden shares | Windows 2000/XP automatically shares all hard drives as hidden shares in a network. These shares are named \\computer\c$, \\computer\d$... These releases are not immediately visible for other computers and serve for the remote administration. You can disable the automatic shares to protect your personal data.
Hide computers in "Computers Near Me" in "My Network Places" | In "My Network Places" you can find the entry "Computers Near Me". With this option you can hide those computers to make it more difficult for other users to access the network. But it does not prevent access to the whole network!
Hide "Log on using dial-up connection" in the login-dialog | The Windows user log on offers under "Options" the possibility to log on via Dial up Network. You can use WinSpeedUp to hide this option.

DUN-Tuning
The DUN-Tuning window differs between Windows 2000/XP and Windows 95/98/Me. Thus you will not find all of the options listed below.

MTU and MSS value | These values set the maximum size of the single data packets which are sent.
RWIN value | Sets the maximum amount of data that is sent by a server until an answer is required.
TCP/IP Port 139 | This port is often used by computer hackers to disconnect you Internet connection. By choosing this option you are able to prevent this.
TTL value | Sets the existence of a datagram in Hop Limits before it is deleted. The Internet continously increases. So you should use higher values than used by default.
EnablePMTUBHDetect | If activated the TCP/IP stack looks for MTU-routers which do not send back packets. It is recommended to deactivate this option.
EnablePMTUDiscovery | If activated, the TCP/IP stack uses the option "Path Discovery" (specified in RFC 1191). This setting should be activated.
SackOpts | Activates the support for "Selective Acknowledgment Options" (specified in RFC 2018). This setting should be activated.
Tcp1323Opts | This setting controls RFC 1323 timestamps and window scaling options. Timestamps and Window scaling are enabled by default, but can be manipulated with flag bits. There are 4 different settings: 0 = Disable all options 1 = Activate scaling of packets only 2 = Activate time stamps only 3 = Activate all options (recommended)
Maximum amount of connections to a HTTP 1.1 server | The HTTP-specification is designed for not more than 2 simultaneous connections to a server. For instance if you want to download some files from one server at the same time, you can only download 2 files. You should not set this value to the limit to prevent too many requests at the same time. Take care of the fact that this causes you to work beyond the specifications!

In this dialog you find the buttons "Optimize Network", "Optimize Internet" and "Standard". Referring to the kind of usage of the computer the values can be set to the optimal requirements of it.


Click on one of the tabs to show the help:


Msdos.sys

The file msdos.sys is one of the most important system files of Windows. It contains some interesting settings about the start-up behaviour of Windows. You can change these settings easily with WinSpeedUp.

Using the buttons "Recommended" or "Standard" leads automatically to the activation of the recommended or standard settings.

Show Windows logo at start-up | You can choose to hide or to show the Windows logo at start-up. When hiding it, Windows starts faster.
Load GUI | When deactivated only MS-DOS mode will be loaded.
Start ScanDisk after crash | If your PC has not been shut down correctly ScanDisk starts automatically to search your hard drives for errors. This takes time and is in most cases unnecessary. So you can deactivate it. But you should not forget to start ScanDisk from time to time to prevent data errors!
Activate boot keys while booting | Activates the keys F1-F12 to start the Windows boot menu by hitting F8 for example.
Show boot menu at every boot | The boot menu offers a choice of starting possibilities for Windows (standard, Safe mode etc.). By activating this setting the boot menu will be shown at every boot.
Warn before booting in Safe mode | A warning message appears every time you start in Safe mode. This message explains how the Safe mode works. This function offers you the possibility to deactivate this.
Always start in Safe mode | This functions causes Windows to start in Safe mode every time you boot. Warning: WinSpeedUp does not work in Safe mode! Accordingly to that you can only reverse this function manually by editing the file msdos.sys. Therefor you have to change the value "BootSafe" to 0.
Load command.com into high memory | Loads the file command.com into the high residental memory. As a result, DOS commands can be executed much faster.
Double buffer for SCSI | Doubles the size of the buffer memory for SCSI drives.
Load network drivers in Safe mode | Loads the drivers for the network while running Safe mode. Usually they are not loaded automatically.
x sec boot delay | Usually Windows waits 3 seconds after showing the message "Starting Windows..." for you to read it at leisure. This does not make much sense, thus you should set the delay to 0.

By hitting the button "Open in editor..." you will find the file msdos.sys opened in the editor of Windows.

The button "All parameters explained..." opens a table which lists all values of the file and explains their functions. You can write those values into the file to make specific settings.


Registry

This function offers you the possibility to delete unnecessary and empty entries from the registry. For this you have two possibilities: you can choose the slower, but more effective method in which the registry is rewritten completely in DOS-mode. As a result of this the computer works faster. Hit "Slow" to start the process. Answer the questions and reboot the PC. This process takes several hours even on fast computers. It may in no cases be cancelled!

The fast mode takes a few seconds and lists the unnecessary entries of the registry so that you can delete them. Hit "Fast" to start this method.

Windows Me, 2000 and XP do not offer the slow method.


Benutzerhandbuch

The tabs

All function of WinSpeedUp are divided into 15 thematically ordered tabs. They contain all of the functions for accelerating, adjusting and maintaining your computer.
Since not all Windows versions offer the same options there will never be all tabs available. Depending on the operating system, the tabs are hidden which are useless to you because of your Windows version. When using Windows 95/98/Me for example you will not see the tab "Extra" as this one offers specific options for Windows 2000 and XP. WinSpeedUp accomodates to your Windows version and shows the usable functions only.

Click on one of the tabs on the picture below to gain detailled information and help about the offered functions.


Other

The tab "Other" offers you additional settings for the Internet Explorer, for the Recycle bin and for your mouse.

Internet Explorer

Internet Explorer titlebar | Here you can change the text in the titlebar of the Internet Explorer (version 5 or 6 is required).
Empty cache after sign off | Frees disk space through deleting temporarily saved websites after closing the Internet Explorer.
Swap cache on hard disk | Relieves the RAM; websites are swapped on the hard disk instead of the RAM.
Always start in fullscreen mode | Starts the Internet Explorer always in fullscreen mode.
Load Explorer window as own process | Every new Internet Explorer window is treated as a stand-alone program. If one window crashes the others are not affected.

Recycle bin
Here you can change the name of the Recycle bin.

Mouse
If you slip with the mouse between the two clicks of a double-click the double-click will not be executed. The "wiggle tolerance" can be adjusted in the size of pixels in how far the two clicks may be distanced. Setting the value to 0 means the double-click is deactivated.


System

The tab "System" shows information about your computer which you can partially change.

Various

Play data CDs automatically | Enables or disables the function to automatically start a CD when put into the CD-ROM drive.
Disable "Click here to begin" message | Enables or disables the message in the toolbar at every Windows start.
Unload DLLs after application end | This function releases RAM by unloading the DLLs a program has loaded into RAM after the program is closed.

Windows information

Registration No. | This is the registration number you had entered while installing Windows.
Version | Shows your Windows version.
Computer name | The computer name is your identification within the local network.
Registered to | Changes the registered owner and organization with which Windows was registrated.

Processor

Windows 95/98/Me
Here you can find a bar which shows the processor usage. Hit "Details..." to draw a graph.

By using the button "Minimize" you can put WinSpeedUp as icon next to the clock. The icon indicates the current processor usage.

Windows 2000/XP
Instead of the processor usage the function shows the usage of RAM and the swapfile.

Screen

Resolution | Shows the current screen resolution. When using a screen of 15" you should use 800x600, 17" 1024x768, 19" 1280x1024 and 21" 1600x1200.
Color depth | Shows the current color depth in bit and the amount of colors.

Automatic login
Here you can change the information for the Windows login.


Tips

The tab "Tips" gives you tips and hints about your operating system.

With the buttons "<- Previous tip" and "Next tip ->" you can navigate between the tips. The upper right corner reveals which tip is currently active.

Most of the tips refer to the specific settings of Windows. To relieve you from the work of manually searching the single dialogs, there is the button "Go". If it is activated you can jump to the referring dialogs with one single click.


WinAlign

This function is only available when running Windows 98 or Me.

By the help of this program you can start programs faster. Therefor use the button "Choose file..." and select an EXE-file or directly enter the path into the box below. Hit "Tune file" and wait for the blue bar below to be filled. A message will be shown if the progress has been successful or if the file could not be accelerated or if it has already been so.

The EXE-files are written all over again. They are seperated into data blocks of 4 KB of size which can be loaded faster. But this program may also cause the file to be destroyed and the program to malfunction. So you should create a backup before accelerating the file.


Windows

The tab "Windows" offers you a lot of options for Windows which are themtically ordered and can be set by using the buttons on the right.

Optics

Smooth fonts (Anti-alias) | Prevents the effect that lets fonts look like stairs.
Show window contents while dragging | Shows the content of a window even when moving it.
Animate windows | Enables or disables animations while minimizing or maximizing a window.
Show symbols of bitmaps as their contents | The icon of a bitmap file looks as the bitmap itself.
Show high-color symbols | Symbols are shwon with 256 colors instead of 16 colors.
Smooth scrolling in menus | The changeovers while scrolling are animated.

General

Optimize cache | Optimizes the cache size of folders.
Save folder settings after shutdown | The size, position and display mode of folders are saved when shutting down Windows.
Icon size | This lets you change the size of icons in the Explorer and on the Desktop. The default size is 32*32.

Explorer

Size of the icon cache

Sets the amount of icons within the cache. If the cache is bigger WIndows does not have to extract the icons from the programs, but it uses more RAM.

Hit one of the buttons to show the accompanying help:

Repair

Within this dialog you can fix problems of your computer.

Repair symbols | Re-reads all symbols if Windows mixes up symbols of applications.
Recycle bin | If the Recycle bin does not work correctly hit "Repair".
Reinitialize system | Forces Windows to reinitialize its settings. This corrects many errors.
Fonts folder | Hit "Repair" if the fonts folder works like a usual folder.
Registry Editor | Fixes problems with the Registry editor.
Restore double click | Restores the double click if it has been switched off.

To Top

Start menu

Here you can configure the start menu. On the left you can remove the check marks to hide an entry. The opening delay defines the following: if you put your mouse over a folder of the start menu it takes some time till the subfolder opens. By using the opening delay you can set this time in miliseconds.

On the right you can decide what shall happen if a menu is bigger than the screen. You have the choice of arrows for scrolling up and down or an arrangement of the menus next to each other.

To Top

Drives

Within this dialof you can hide drives in the Explorer and for applications. Remove the checks at the drive letters you want to lock. This option does not work with every program, since some programs initialize the drives on their own.

To Top

Advanced

Here you can change some further settings of Windows.

Explorer

Error warning through internal PC speaker | Outputs a beep through the internal PC speaker.
Context menu entry "Explore from here" | Adds the entry "Explore from here" to the context menu of every folder.
Update folders automatically | Automatically updates the contents of a folder. This is helpful if you copy files to a folder and it does not show them immediately.
Context menu adjustment | Sets the alignment of the context menu.
Show file extensions | Shows the extensions of files within the Explorer.

File system

Use short filenames | Shortens all filenames longer than 8 characters.
Use tilde to shorten long filenames | Puts a tilde (~) on every filename longer than 8 characters.
Prefix "Shortcut to.." to every shortcut | Enables or disables the prefix "Shortcut to..." at every new shortcut.
Show arrow on shortcuts | Enables or disables the arrow at shortcuts.
Show Windows version on desktop | Shows the current Windows version in the lower right corner on the desktop.
Don't show hidden files | Does not show files with the attribute "Hidden".

To Top

Logos

Desktop
Click on the picture (if no picture is chosen a grey box appears instead of it) and select a new wallpaper. "Adjustment" gives you the possibility to set the position of the wallpapaper. You can choose between fulllscreen, pattern and centered.

Boot logos
Here you can change the logos for booting and shut down. Click on the appropriate picture to choose a new one. The pictures has to be 320x400 pixel and must have a color depth of 256 colors. If the settings differ the pictures will not be shown.

When using Windows 2000/XP you cannot change the boot logos.

"Show 'Start Windows' picture" must be enabled.

To Top

Software

This shows a list of software which is installed on your computer. The entries marked with a green check can be uninstalled correctly by hitting the "Uninstall" button. Entries marked with a red cross cannot be uninstalled properly. They can be deleted by using the button "Delete entry..". If you know the correct path to the uninstall program, use "Change path..." to set the correct path. Now you can unistall the program correctly.

To Top

Policies

"Policies" gives you the possibility of assigning restrictions to users of the computer. You can hide parts of the device manager for example or hide all icons on the desktop. These settings should only be used by experienced users.

This dialog offers different settings when using Windows 2000/XP.

To Top

Backup

Here you can force Windows to create a backup of important system files at every start up. Choose which files shall be saved and how many backups you wish. You also have the option to automatically optimize the registry.

This is only available in Windows 98, 98 SE and ME